{
  "kind": "Secret",
  "apiVersion": "v1",
  "metadata": {
    "name": "pd-metrics-cron-creds-short",
    "namespace": "metrics-tools",
    "selfLink": "/api/v1/namespaces/metrics-tools/secrets/pd-metrics-cron-creds-short",
    "uid": "499744b8-143f-11e9-b17b-02493d752e2e",
    "resourceVersion": "30440945",
    "creationTimestamp": "2019-01-09T18:49:26Z"
  },
  "data": {
    "default_user": "a2I=",
    "privateKey": "[CREDS]"
  },
  "type": "Opaque"
}

